<?xml version="1.0" encoding="utf-8"?>
<component size="327,446">
  <displayList>
    <image id="n8_og7v" name="n8" src="x6yb7" fileName="img/8.png" xy="0,0"/>
    <image id="n1_x6yb" name="n1" src="x6yb2" fileName="img/2.png" xy="75,52" pivot="0.5,0.5" size="166,183" aspect="true"/>
    <text id="n3_x6yb" name="text_count" xy="34,241" pivot="0.5,0.5" size="256,67" fontSize="40" color="#2e79c4" align="center" vAlign="middle" vars="true" autoSize="none" bold="true" text="x{count=10}"/>
    <component id="n10_og7v" name="btn_redeem_coin" src="x6ybe" fileName="com/btn_redeem_coin.xml" xy="18,314" pivot="0.5,0.5" size="288,89"/>
  </displayList>
</component>